export interface DefinitionListItem {
    term: string;
    definitions: string[];
}
declare function MarkdownDefinitionList({ items }: {
    items: DefinitionListItem[];
}): import("react/jsx-runtime").JSX.Element;
export default MarkdownDefinitionList;
